`<offset>` | (offset) that part of a relative temporal or spatial expression which indicates the direction of the offset between the two place names, dates, or times involved in the expression.
Attributes: |
Example |
Note |
Tagset | auxiliary tag set for names and dates
Class | placePart, temporalExpr [and indirectly also:] names
Filename | `teind2`
Parents | dateStruct placeName timeStruct
Children | #PCDATA
Declaration |
    <!ELEMENT offset        - -  (#PCDATA)                          >
    <!ATTLIST offset             %a.global
              value              CDATA               #IMPLIED
                                 %a.placePart                       >
See | 20.2

Back to index